» Ubuntu » 套件

Error

two or more packages specified (gobjc++-mingw-w64-i686 quantal)